reactive-for-ie

Reactive for IE

Stable version 1.0.0 (Compatible with OutSystems 11)
5.0
 (12 ratings)
reactive-for-ie

Reactive for IE

Details
Proof of concept that it is possible to have Outsystems Reactive apps running on Internet Explorer 11 browser.
Read more

Proof of concept that it is possible to have Outsystems Reactive apps running on Internet Explorer 11 browser.

 

Internet Explorer was discontinued since the advent of Windows 10. This component is presented here for the benefit of those people who need to have end-users accessing OutSystems Reactive apps using this older software, where a less optimal experience is preferred to no experience.

 

This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Miguel Vicente who created these scripts for the component.



What’s new (1.0.0)
Reviews (1)
2020-05-07
in version 1.0.0
Very useful component!
More from Miguel Vicente, Luis Santos Monteiro, José Pedro Proença